import request from "@/utils/request";

// 金币兑换给其他用户
export function integralExchangeGoldCoinToOther(accepterUserId, number) {
  return request({
    url: '/web/integralExchangeGoldCoinToOther',
    method: 'POST',
    data: {
      accepterUserId,
      number
    }
  })
}

// 获取金币兑换记录列表
export function getIntegralExchangeGoldCoinStreamList(pageNo) {
  return request({
    url: '/web/getIntegralExchangeGoldCoinStreamList',
    method: 'GET',
    params: {
      pageNo
    }
  })
}